name: York Live Tweets
type: module
description: A custom module to get York's live twitter feed and display horizontally.
core_version_requirement: ^10 || ^9
package: Custom
configure: content.york_live_tweets
dependencies:
- block
